[Pkg-ltsp-devel] ltspfs_0.5.5-1_i386.changes REJECTED

Debian Installer installer at ftp-master.debian.org
Sun Oct 19 19:02:06 UTC 2008

Rejected: ltspfs_0.5.5-1.dsc refers to ltspfs_0.5.5.orig.tar.gz, but I can't find it in the queue or in the pool.


If you don't understand why your files were rejected, or if the
override file requires editing, reply to this email.

More information about the Pkg-ltsp-devel mailing list